summaryrefslogtreecommitdiff
path: root/share/hackvr/examples/wordsearch/run
diff options
context:
space:
mode:
authorepoch <epoch@hacking.allowed.org>2019-05-18 02:27:35 -0500
committerepoch <epoch@hacking.allowed.org>2019-05-18 02:27:35 -0500
commit85eafd1ea7ad12a983f99fd9c9c8affcec8d43aa (patch)
tree8edce2761c3f096a91543e306adf078c42049043 /share/hackvr/examples/wordsearch/run
parent750473faa49be1a3490d8336190ee920014d8169 (diff)
downloadhackvr-85eafd1ea7ad12a983f99fd9c9c8affcec8d43aa.tar.gz
hackvr-85eafd1ea7ad12a983f99fd9c9c8affcec8d43aa.zip
renamed Makefile to GNUmakefile because I use GNU specific stuff
Diffstat (limited to 'share/hackvr/examples/wordsearch/run')
-rwxr-xr-xshare/hackvr/examples/wordsearch/run8
1 files changed, 8 insertions, 0 deletions
diff --git a/share/hackvr/examples/wordsearch/run b/share/hackvr/examples/wordsearch/run
new file mode 100755
index 0000000..48d107c
--- /dev/null
+++ b/share/hackvr/examples/wordsearch/run
@@ -0,0 +1,8 @@
+#!/bin/sh
+# just need to get some way for these to coproc
+if ! which wordsearch >/dev/null;then
+ echo "we need wordsearch installed to generate the puzzle"
+ echo "please read: https://github.com/jamis/wordsearch"
+ exit 1
+fi
+socat exec:hackvr exec:./game.sh